- name: 20 years of open source
  link: /20-years-open-source/
  background: /images/code.png

- name: Agile Delivery
  link: /topics/agile-delivery/
  background: /images/topics/agile.svg

- name: Application Security
  link: /topics/application-security/
  background: /images/application-security.svg

- name: Cloud Native
  link: /solutions/cloud-native/
  background: /images/blogimages/cloud-native-demo.png

- name: Continuous Integration and Delivery
  link: /topics/ci-cd/
  background: /images/cicd/g_gitlab-ci-cd.svg

- name: DevOps
  link: /topics/devops/
  background: /images/home/devops-desk.png

- name: Digital Transformation
  link: /solutions/digital-transformation/
  background: /images/blogimages/code-gitlab-tanuki.png

- name: GDPR
  link: /gdpr/
  background: /images/feature-thumbs/feature-thumb-gdpr_2x.png

- name: GitLab Annual Global Developer Survey
  link: /developer-survey/
  background: /images/dev-survey-2018/report-bg.jpg

- name: GitOps
  link: /topics/gitops/
  background: /images/topics/gitops-topic.png

- name: Microservices
  link: /topics/microservices/
  background: /images/microservices/monolith-vs-microservices.png

- name: MultiCloud
  link: /topics/multicloud/
  background: /images/home/cloud.jpg

- name: Serverless
  link: /topics/serverless/
  background: /images/serverless/serverless-header.svg

- name: Version Control
  link: /topics/version-control/
  background: /images/version-control/version-control.svg
